Plesk\backup\Agent\Schema\Backup\ScheduledTasks\ScheduledTasksAType\ScheduledTaskAType:
    properties:
        sysUserLogin:
            expose: true
            access_type: public_method
            serialized_name: sys-user-login
            accessor:
                getter: getSysUserLogin
                setter: setSysUserLogin
            xml_attribute: true
            type: string
        isActive:
            expose: true
            access_type: public_method
            serialized_name: is-active
            accessor:
                getter: getIsActive
                setter: setIsActive
            xml_attribute: true
            type: string
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        phpHandlerId:
            expose: true
            access_type: public_method
            serialized_name: php-handler-id
            accessor:
                getter: getPhpHandlerId
                setter: setPhpHandlerId
            xml_attribute: true
            type: string
        phpHandlerType:
            expose: true
            access_type: public_method
            serialized_name: php-handler-type
            accessor:
                getter: getPhpHandlerType
                setter: setPhpHandlerType
            xml_attribute: true
            type: string
        phpVersion:
            expose: true
            access_type: public_method
            serialized_name: php-version
            accessor:
                getter: getPhpVersion
                setter: setPhpVersion
            xml_attribute: true
            type: string
        command:
            expose: true
            access_type: public_method
            serialized_name: command
            accessor:
                getter: getCommand
                setter: setCommand
            xml_attribute: true
            type: string
        arguments:
            expose: true
            access_type: public_method
            serialized_name: arguments
            accessor:
                getter: getArguments
                setter: setArguments
            xml_attribute: true
            type: string
        description:
            expose: true
            access_type: public_method
            serialized_name: description
            accessor:
                getter: getDescription
                setter: setDescription
            xml_attribute: true
            type: string
        notify:
            expose: true
            access_type: public_method
            serialized_name: notify
            accessor:
                getter: getNotify
                setter: setNotify
            xml_attribute: true
            type: string
        emailType:
            expose: true
            access_type: public_method
            serialized_name: email-type
            accessor:
                getter: getEmailType
                setter: setEmailType
            xml_attribute: true
            type: string
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        minute:
            expose: true
            access_type: public_method
            serialized_name: minute
            accessor:
                getter: getMinute
                setter: setMinute
            xml_attribute: true
            type: string
        hour:
            expose: true
            access_type: public_method
            serialized_name: hour
            accessor:
                getter: getHour
                setter: setHour
            xml_attribute: true
            type: string
        dayOfMonth:
            expose: true
            access_type: public_method
            serialized_name: day-of-month
            accessor:
                getter: getDayOfMonth
                setter: setDayOfMonth
            xml_attribute: true
            type: string
        month:
            expose: true
            access_type: public_method
            serialized_name: month
            accessor:
                getter: getMonth
                setter: setMonth
            xml_attribute: true
            type: string
        dayOfWeek:
            expose: true
            access_type: public_method
            serialized_name: day-of-week
            accessor:
                getter: getDayOfWeek
                setter: setDayOfWeek
            xml_attribute: true
            type: string
        period:
            expose: true
            access_type: public_method
            serialized_name: period
            accessor:
                getter: getPeriod
                setter: setPeriod
            xml_attribute: true
            type: int
